"""Top-level package for kyman."""

from .utils import init_env, load_config, set_log_level

__author__ = "Amaury Quintero"
__email__ = "amaury.quintero@ukg.com"
__version__ = "0.2.1"

set_log_level()
init_env()
kafka_yaml = load_config("KAFKA_CONFIG", "config/kafkacmp.yml")
